From: Larry London <london>
Date: Sun, 19 Feb 1995 12:35:25 -0500

<[email-masked]> References:
<[email-masked]> Organization:
SunSITE, University of North Carolina, Chapel Hill Cc:  Bcc: 

------- start of forwarded message -------
Newsgroups: alt.sustainable.agriculture
Subject: THREE LEGS
From: [email-masked] (Jim Mcnelly)
Date: Mon, 13 Feb 1995 14:32:00 +0600
Organization: Granite City Connection St. Cloud MN 612-654-8372
Lines: 233

Chuck Benbrook writes:

References: <[email-masked]> 

CB> Ever since I heard John Ikerd speak of sus. ag. as a three legged
CB> stool, maybe 6 or 7 years ago, I have enjoyed his further
CB> reflections on the nature of sustainability.  

I have had the pleasure of working with John and others on a USDA ad hoc 
committee on the "Quality of Life" aspect of Sustainable Agriculture, 
and support his contention that there is a social and a political 
context to the issue.

CB> I agree there must be three
CB> legs to the sus ag stool, but I do not share John's belief that
CB> social acceptability is of the same order, or same improtance even,
CB> as resource and biological aspects of sustainability.  

If we look at the notion of "Rural Community as Ghetto" where the youth 
is taught that the "real world" is away from their culture, the flight 
of minds from the farm is just as real as the flight from the inner 
city. I do not find suburbia to be so sancrosanct simply because it 
appears to be popular. Without humans supporting the agricultural 
infrastructure in ways other than consumption, there is little joy in 
the effort of growing and processing food. Agriculture must always be 
a component of a community, and it is my understanding from John Ikerd's 
other writings that the sustainable farm concept is not viable outside 
the context of a sustainable community.

Here is why.
CB> People change laws and markets, social and cultural institutions
CB> evolve, and in many cases, change is dramatic and rapid.  So what
CB> might appear today a socially acceptable (unacceptable) practice or
CB> outcome of a farming enterprise might tomorrow not be, and indeed
CB> many such changes have occured over history, especially when people
CB> stare hunger in the face. 

You are correct in pointing out long term vagaries in the cultural 
mileau, and the shifting sands of the land to man ratio, but I believe 
the discussion is not wholly one of farm-specific techniques, whether or 
not they are sustainable, but whether the *culture itself* is nurturing 
and supportive. To look at farm activities from a purely mechanical 
perspective, from the standpoint of inputs vs outputs or even 
short term economics, fails to take into consideration the factor of 
human will and the *desire* to continue farming. John is not, in my 
opinion, trying to place value judgements on "vetch in the valley versus 
clover on the ridge", but to ensure that we look at the human component 
in the sustainable debate.

Resource degradation, loss of
CB> biodiversity, etc is not so easily, and sometimes can never be
CB> reversed by collective political/social/market-place action.  And
CB> hence if one lets one of those two legs get cut off at the knees,
CB> best get used to a limp. My personal belief is that soil quality is
CB> quickly emerging as the single most constructive area for the ag and
CB> science communities, and even policy-makers, to focus on.  Soil
CB> quality is another term people can argue about forever, some will,
CB> but I think 95% of us understand that soil quality is the caopacity
CB> of soil to accept, hold and cyle nutrients, to take in and hold
CB> moisture, and suppress diseases and insects with the capacity to
CB> retard root development and/or normal plant development.  

I believe that you are actually making the point that there is a 
subjective value aspect to such connotative terms as "biodiversity" and 
"soil quality". Certainly we can quantify the numbers of species, 
calculate the total land area in native habitat, even measure organic 
matter content as a component of soil quality. But these measurable 
indices have a human component as well. 

Children and their friends appreciate nature, hunting, fishing, and 
wildlife observation. When woodlots are cut, when plows run from fence 
row to fence row, when fish no longer thrive in ponds and creeks, when 
chemicals sterilize the farmland, when the soil no longer smells like 
good rich earth, the joy is removed from rural living. Farming becomes 
like a factory job, a risky one often paying poorly at that. They feel 
and smell the chemical and greed infusion into the community. It is no 
wonder that they want to flee the country to escape to suburbia. At 
least there they can control the landscape around their homes and partake 
of nature in city parks.

I have
CB> seen some definitions where people have added to the notion of
CB> quality thecapacity to do what some one wants soil to do; so, if
CB> your goal was getting off the surface of the earth liquid toxic
CB> wastes, a sandy soil, and or karst region would do just fine.  But I
CB> think such nuances need not detract from the substantive agreement
CB> that exists re what a quality soil is capable of doing. 

The green revolution started by Liebnitz and the synthesis of NPK has 
led too many people to see the soil as a medium to hold roots where 
plants are fed chemically. We decry the desertification process in 
Africa where trees are cut, manure patties are burned for fuel, range is 
over grazed, and the land to man ratio drops leading to starvation. But 
are we so far removed in the so called civilized world? 

Our great midwest forests are largely gone as are the prairies and other 
less appreciated ecosystems. We oxidize the organic matter out of the 
soil with repeated cultivation, deluding ourselves into thinking we are 
productive because of chemical props. When the earthworms starve due to 
the lack of organic matter, the soil becomes "hard pack" and we witness 
floods developing from too much run off. What quality of life was 
represented by the great Mississippi watershed flooding of 1994? The 
reason for the flood was not exclusively too many dikes or loss of 
wetlands as much as it was too much run-off from widespread vermicide.

A good test
CB> of a definition of soil quality is to ask yourself, standing at the
CB> edge of a hypothetical field, if improvement s were made in nutrient
CB> cycling/water holding capacity/disease suppressiveness (or whatever
CB> attributes you favor in your defintion) would we expect the soil to
CB> support, on average, higher yields at the same level of input use,
CB> or stable yields with lower inputs.  Whatever inherent traits of
CB> soil that contributes to these goals are worth paying attention to.

As a professional in the composting business, I can relate to your main 
point related to the soil ecology as a key factor in the sustainability 
issue. Native soils, forest and prairie are sustained at organic matter 
levels around 7%. Dead matter accumulation equals the incrementation 
rate of the plants that sustain the ecosystem and topsoil is "made" at 
the rate of one inch every 500 years. When farmers oxidize the organic 
matter down to 2% or less in a generation or two, they have destroyed 
the work of 20,000 years of soil creation in less than fifty years.

CB> Of course I am assuming that the quality of a soil is measured
CB> against its capacity to support plant growth, or more basically, the
CB> conversion of solar energy to plant material.  If I have offended
CB> anyone in this assumption, I apologize in advance. By the way, the
CB> above definition of soil quality emerged in my head during a period
CB> when I was talking a lot with Fred Blackmere and reading Aldo
CB> Leopold.  They both share the same notion, I believe. 

I think that the idea of soil organic matter as the measure of farm 
sustainability is much more widely held than you might suspect, but 
again we have a cultural component to the issue that inhibits its 
acceptance as the dominant factor that it is. Why should you apologize 
for asserting that the carbon cycle through photosynthesis to the soil 
is important? It is the misguided dependence on fossil carbon forms to 
the exclusion of renewable forms that has gotten us into the cultural 
and environmental quandary we find ourselves in.

By a cultural component, I mean the aversion to the topic of organic 
waste in general, even the fact that organic residuals are even called 
"wastes" rather than the resources that they are. Manures are not 
accorded the value they actually have, and wastewater biosolids (sludge) 
are decried too often even when free of heavy metals and pathogens. 
Farms largely mismanage manures and indirectly contribute to ground and 
surface water pollution, not to mention create odors by the failure to 
compost properly. Will the farmer take the time to manage manure 
properly? Not in the current cultural context unless compelled by non-
point pollution laws.

Generally speaking, our cities do not properly compost yard trimmings, 
food scraps, paper and other source separated organic matter which is 
currently landfilled. 70% of the 250 million tons of material landfilled 
each year is organic matter. It is cultural conditioning that leads 
humans to be willing to *pay* to haul and dump organic matter rather 
than *pay* the comparable cost to recycle it into compost. The 
environmental movement has created a social context where people will 
pay a premium to recycle beverage containers and newspapers, but these 
same environmentalists will not support composting. Why not? Because of 
the cultural component to the issue. The "poo poo taboo" runs very deep, 
permeating our culture, going back all the way to potty training.

The technical feasibility is there, but the will is not. California just 
passed a law enabling yard trimmings that met the "landfill diversion 
credit" be used as landfill daily cover, rather than demand that the 
compost be used beneficially for soil improvement. The government 
enforces landfill diversion only to allow the material to be landfilled 
after all. Composting is all too often promoted by large corporations 
seeking high capital cost for mixed waste composting instead of source 
separated composting. The result is that farms are being asked to be 
"thin landfill" repositories for glass, plastics, household batteries, 
and heavy metals. People seem to see farms as "dumping grounds" rather 
than living humus based ecosystems. Again the issue is social, not 
technical.

Is anyone
CB> activiely working on getting soil quality built into provisions of
CB> the 1995 farm bill?  I am, as is the American Farmland Trust, some
CB> folks in NRCS, and no doubt many others.  I would welcome exchange
CB> of ideas/intelligence re where the Congress is going, although I now
CB> I may be stretching things a bit with the use of the term
CB> intelligence in the same sentence as Congress.  Oh well, it is a new
CB> day here in D.C. and perhaps things will work out better than it now
CB> seems possible. 

Representative Hochbruckner of New York was working in these areas, also 
introducing several pro-composting resolutions. He was voted out of 
office in the recent flood of Republicanism, however. The various 
Sustainable Agriculture regions have been slow to support the 
beneficial use of organic matter in their funding for demonstration 
projects.

It seems that if we do not have the political will improve the organic 
matter content of topsoil by subsidizing it through the solid waste 
fees, it will be an even longer time before we have the resources to 
improve organic matter content on the farm where the cost of inputs are 
borne entirely by the farmer.

The bottom line is that we have approximately 350 million acres of 
farmland under cultivation, with a long term organic matter debt around 
200 tons of humus per acre, or 7 trillion tons. Even the 100 million 
tons per year of landfilled organic matter is only a drop in the bucket 
compared to the long term organic matter demand of our farmland. 
Sustainability must ultimately address the organic material 'reservoir' 
issue. If we really care about becoming independent from off-farm 
chemical carbon resources, our social will must place an new emphasis on 
improving the economics of composting, earthworm culture, waste 
management, bio-incremental farming, and soil ecology.

At some point economics, science, and sociology have to unite around the 
issue of renewable carbon resources and be less infatuated with the 
commodity based corporate structure that is intrinsically connected with 
fossil carbon consumption.

Perhaps this electronic forum is the place where a new "grange" can 
begin to effect a grass roots populist farm movement. It has been done 
before and changed the face of politics in the past. Maybe it is time to 
do it again.

Mr Compost~~~ 

Jim~ McNelly
[email-masked]

 * RM 1.3 02460 * What profit to gain the world and lose your soil?

------------------============<>=============-----------------
   Granite City Connection (612) 654-8372 28.8K 3 Lines
   Email: [email-masked] (Jim Mcnelly)
------------------============<>=============-----------------
------- end of forwarded message -------